/* drop-down-menue || basiert auf MenuMatic http://greengeckodesign.com/menumatic */

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                Main-Menue                                                                             */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

* {outline: none;}
#nav {margin: 0; padding: 0; list-style: none;}
#nav li {float: left; margin: 1px 0 0 0; padding: 0; list-style: none; color: #FFF; font-size: 13px;}
#nav li a,
#nav li span {display: block; color: #FFF; text-decoration: none; margin: 0; padding: 17px 20px; height: 16px;}
#nav li span.active,
#nav li a:hover,
#nav li a.trail {background-image: url(../../../tl_files/layout/betz/images/navi_aktiv.jpg); background-repeat: repeat-x;}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                Drop-Down JavaScript Version                                                           */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*     --wrapper drop-down
------------------------------------------------- */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow: hidden; 
	padding: 0 2px; /* padding wird nur benoetigt wenn ein border um #subMenusContainer ul ist */
	margin: 0 0 0 -6px;
}

/*     --links
------------------------------------------------- */
#subMenusContainer a {padding: 10px 20px; display: block; font-family: Arial; font-size: 12px; color: #FFF; text-decoration: none; background-color: #999;}

/*     --ul ebene 2
------------------------------------------------- */
#subMenusContainer ul.level_2 {	 
	list-style: none;
	margin: 0 0 0 5px;
	padding: 0;
	width: 150px;
	background: transparent;
}

/*     --ul ebene 3
------------------------------------------------- */
#subMenusContainer ul.level_3 {
	list-style: none;
	padding: 0;
	margin: -7px 0 10px 0;
	background: transparent;
}

/*     --hover || focus
------------------------------------------------- */
#subMenusContainer a:hover, #subMenusContainer a:focus, #nav li ul li a:hover, #nav li ul li a:focus {background-color: #ADBB00; color: #FFF;}

/*     --aktiver & trail menuepunkt
------------------------------------------------- */
#subMenusContainer li a.trail, #subMenusContainer li.active a {background-color: #ADBB00; color: #FFF;}
#subMenusContainer {display:block; position:absolute; top:0; left:0; width:100%; height:0; overflow:visible; z-index:1000000000;}

/*     --icons wenn unterpunkte vorhanden ist
------------------------------------------------- */
.mainMenuParentBtn {background: url(../images/arrow-down.png) 95% center no-repeat;}
.mainMenuParentBtnFocused {background: url(../images/arrow-down-hover.png) 95% center no-repeat;}
.subMenuParentBtn {background: url(../images/arrow-right.png) 95% center no-repeat;}
.subMenuParentBtnFocused {background: url(../images/arrow-right-over.png) 95% center no-repeat;}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                              Drop-Down non-javscript fallback || wenn kein JavaScript aktiviert ist                                   */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*     --nav-container | menue wrapper hat klasse block bzw. overflow hidden - wird hiermit aufgehoben
------------------------------------------------- */
#nav-container {overflow: visible;} 

/*     --li
------------------------------------------------- */
#nav li li {float:none;}

/*     --links
------------------------------------------------- */
#nav li li a {padding: 17px 20px; display: block; font-family: Arial; font-size: 12px; color: #FFF; text-decoration: none; margin: 0 0 1px 0;}

/*     --aktiver menuepunkt
------------------------------------------------- */
#nav li li.active a {background-color: #ADBB00; color: #FFF;}

/*     --ul ebene 2
------------------------------------------------- */
#nav li ul {
	position: absolute;
	margin-left: -1000em;
	z-index: 100000000;
	background: #000;
}

/*     --ul ebene 3
------------------------------------------------- */
#nav li ul.level_2 {
	padding: 7px 5px;
} 

#nav li ul.level_3 { 
	padding: 7px 5px;
}

/*     --blendet submenu ebene 1 & 2 aus
------------------------------------------------- */
#nav li ul ul { margin: 0 0 0 -1000em; }
#nav li:hover ul ul {	margin-left: -1000em; }

/*     --blendet submenu ebene 1 bei hover ein
------------------------------------------------- */
#nav li:hover ul{	margin-left: 0; }

/*     --blendet submenu ebene 2 bei hover ein
------------------------------------------------- */
#nav li li:hover ul {	
	margin-left: 110px; /* muss an breite der MenŸpunkte angepasst werden */
	margin-top:-2.5em;
}
